@charset "euc-kr";

/*import css =========*/
@import url('base.css');


/*common style =========*/
/*text ---------*/
.bold	{font-weight:bold !important;}
.thin	{font-weight:normal !important;}
.small	{font-size:11px !important;}
.u		{text-decoration:underline !important;}
.br		{display:block !important;}

p.warning-noscript,
p.warning-ie6 {
	padding:10px 0 8px 0;
	background:#f2b100;
	text-align:center;
	color:#300;
	font-size:11px; line-height:14px;
	font-weight:bold; letter-spacing:-1px;
}


/*layout style =========*/
html {
	height:100%;
}
body {
	height:100%;
	background:url('/images/common/bg_body_repeat_y.gif') repeat-y 0 0;
}
#wrap {
	position:relative;
	width:100%; min-width:1245px;
	height:100%;
	background:url('/images/common/bg_body_top.gif') no-repeat 0 0;
}
#wrap:after {
	content:'';
	display:block;
	clear:both;
}



/*skipnavi ---------*/
#skipnavi {
	position:absolute; top:0; left:0; z-index:100;
	width:200px;
	text-align:center;
}
#skipnavi a {
	display:block;
	height:1px;
	overflow:hidden;
}
/*
#skipnavi a {/*for IE6-7
	*zoom:1;
}*/
#skipnavi a:focus,
#skipnavi a:active {
	width:190px; height:auto;
	padding:8px 0; margin:5px auto;
	background:#cf1628;
	color:#fff !important;
	font-size:11px; line-height:14px;
	font-weight:bold; letter-spacing:-1px;
}
.end-contents {
	display:none;
}

/*header ---------*/
#header {
	position:absolute; top:0; left:0;
	z-index:10;
	width:200px;
	min-height:100%; _height:100%;
	background:#04437d url('/images/common/header/bg_headerbar_repeat_y.gif') repeat-y 0 0;
}
#header div.header-area {
	min-height:946px; _height:946px;
	background:url('/images/common/header/bg_headerbar_top.gif') no-repeat 0 0;
}
#header div.header-area:after {
	content:'';
	display:block;
	clear:both;
}
#header h1 {
	height:130px;
	background:url('/images/common/header/bg_logo.gif') no-repeat 0 0;
	text-align:center;
	font-size:0; line-height:0;
}
#header h1 a {
	display:inline-block;
	margin-top:32px;	
}
#header ul.utillmenu {
	position:absolute; top:117px; left:19px;
	width:164px;
	overflow:hidden;
	padding-top:10px; margin:0 0 21px 0;
	background:url('/images/common/header/bgline_utill.gif') repeat-x 0 0;
	font-size:0; line-height:0;
	letter-spacing:-5px;
	text-align:center;
}
#header ul.utillmenu li {
	display:inline-block;
	padding:0 7px 0 8px;
	margin-bottom:4px;
	background:url('/images/common/bul/bar_utillmenu.gif') no-repeat 0 1px;
}
/*
#header ul.utillmenu li {/*for IE6-7
	*display:inline; *zoom:1;
}*/
#header ul.utillmenu li a {
	display:inline-block;
	height:14px;
	overflow:hidden;
}
#header ul.utillmenu li a {/*for IE6*/
	_position:relative;
}
#header ul.utillmenu li a:hover img {
	margin-top:-14px;
}
#header ul.utillmenu li:first-child,
#header ul.utillmenu li.first {
	padding-left:0;
	background:none;
}
#header ul.type3{
	position:relative;top:0;
	background:none
}
/*#header ul.utillmenu.type2 li {
	padding:0 8px 0 9px;
}
#header ul.utillmenu.type2 li:first-child,
#header ul.utillmenu.type2 li.first {
	min-width:44px;
	padding-left:27px;
	background:none;
}*/

/*nav ---------*/
#nav {
	padding-bottom:37px;
}
#nav ul.navmenu {
	padding-bottom:4px;
	border-top:1px solid #2c6293;
	background:url('/images/common/header/bgsha_nav_bottom.png') no-repeat center bottom;
}
#nav ul.navmenu li {
	overflow:hidden;
	background:url('/images/common/header/bgline_navmn.gif') no-repeat 0 bottom;
	font-size:0; line-height:0;
}
#nav ul.navmenu li a {
	display:block;
	height:17px;
	padding:12px 0 13px 36px;
	overflow:hidden;
}
/*
#nav ul.navmenu li a {/*for IE6-7
	*zoom:1;
}
#nav ul.navmenu li a strong {
	display:inline-block;
	height:17px;
	overflow:hidden;
}
#nav ul.navmenu li a strong {/*for IE6
	_position:relative;
}*/
#nav ul.navmenu li a.on,
#nav ul.navmenu li a:hover, #nav ul.navmenu li a:focus {
	padding-top:11px;
	background:#cf1628;
	border-top:1px solid #e80909;
}
#nav ul.navmenu li a.on img, 
#nav ul.navmenu li a:hover img, #nav ul.navmenu li a:focus img {
	margin-top:-32px;
}
#nav ul.navmenu li ul {
	display:none;
	padding:19px 10px 19px 37px;
	border-bottom:1px solid #2c6293;
	background:#05335d;
}
#nav ul.navmenu li ul {/*for IE6*/
	_zoom:1;
}
#nav ul.navmenu li ul li {
	border:0;
	padding-left:12px; margin-top:6px;
	background:url('/images/common/bul/bul_nav_sbmenu.gif') no-repeat 0 5px;
	font-size:12px; line-height:16px;
	word-break:keep-all; word-wrap:break-word;
}
#nav ul.navmenu li ul li:first-child {
	margin-top:0;
}
#nav ul.navmenu li ul li a {
	padding:0;
	color:#9fadba; /* 20130423: gnb ¼­ºê¸Þ´º ÅØ½ºÆ® ÄÃ·¯¼öÁ¤, ¸íµµ´ëºñ */
}
#nav ul.navmenu li ul li a.on,
#nav ul.navmenu li ul li a:hover {
	padding:0; margin:0;
	background:none;
	border:0;
	color:#fff !important;
}
#nav ul.navmenu li ul li ul {
	display:none;
	padding:9px 0 6px 0; margin:0;
	border:0;
	background:none;
}
#nav ul.navmenu li ul li ul li {
	padding-left:8px; margin-top:5px;
	background:url('/images/common/bul/bul_nav_sbmenu02.gif') no-repeat 0 5px;
	font-size:11px; line-height:14px;
	word-break:keep-all; word-wrap:break-word;
}
#nav ul.navmenu li ul li ul li:first-child {
	margin-top:0;
}
#nav ul.navmenu li ul li ul li.nvparam4_3_5 {
	padding:22px 0 0 37px; margin-left:-7px;
	background:url('/images/common/header/bgline_snavmn_bracket.gif') no-repeat 0 0;
}


/*contents ---------*/
#container {
	position:relative;
	float:left;
	width:1009px;/*width:1214px;*/
	padding:0 5px 0 200px;
	min-height:100%; _height:100%;
	background:url('/images/common/bg_container_repeat_y.png') repeat-y 0 0;
}
#container:after {
	content:'';
	display:block;
	clear:both;
}
#contents {
	width:970px;
	min-height:800px; /*min-height:946px;*/
	margin:19px auto 18px;
}
#contents:after {
	content:'';
	display:block;
	clear:both;
}
#contents div.contentsbox {
	position:relative;
	min-height:720px;
	padding:0 30px;
	background:#fff url('/images/common/bg_contentsbox_repeat_y.gif') repeat-y 0 0;
}
#contents div.contentsbox-top {
	width:100%;
	height:44px;
	background:#fff url('/images/common/bg_contentsbox_round.gif') no-repeat 0 0;
}
#contents div.contentsbox-btm {
	width:100%;
	height:36px;
	background:#fff url('/images/common/bg_contentsbox_round.gif') no-repeat 0 bottom;
}
#contents div.location {
	position:absolute; top:80px; right:31px;
	color:#c3c3c3;
	font-size:11px; line-height:14px;
}
#contents div.location .hide {
	display:none;
}
#contents div.location a {
	color:#888;
}
#contents div.location img {
	vertical-align:-2px;
}
#contents div.location strong,
#contents div.location strong a {
	color:#cf1628;
}


/*quick ---------*/
#quick {
	width:970px;
	margin:0 auto;
}
#quick .quickbanner {
	width:100%;
	overflow:hidden;
	margin-bottom:18px;
	font-size:0; line-height:0;
}
#quick .quickbanner ul li {
	float:left;
	margin-left:18px;
}
#quick .quickbanner ul li a {
	display:inline-block;
	height:82px;
	overflow:hidden;
}
#quick .quickbanner ul li:first-child {
	margin-left:0;
}
#quick.wing {
	width:229px;
	position:absolute; top:0; right:-274px;
}
#quick.wing .quickbanner {
	position:fixed;
	padding-top:2px; margin:0;
}
#quick.wing .quickbanner ul li {
	float:none;
	width:229px;
	margin:17px 0 0 0;
}
/*#quick.wing .quickbanner ul li img {
	margin-top:-82px;
}*/
/* ¹ÝÀÀÇü º£³Ê 2°³¸¸º¸ÀÌ´ÂÇö»ó ¶§¹®¿¡ »èÁ¦ */


#skiptop {
	position:absolute; right:-32px;
	width:37px;
}
#skiptop a {
	position:fixed; top:520px;
}


/*footer ---------*/
#footer {
	clear:both;
	width:970px;
	padding-top:38px; margin:18px auto 20px;
	background:#fff url('/images/common/footer/bg_footerbox.gif') no-repeat 0 0;
}
#footer div.footer-area {
	padding:0 28px 31px 31px;
	background:url('/images/common/footer/bg_footerbox.gif') no-repeat 0 bottom;
}
/*
#footer div.footer-area {/*for IE6-7
	*zoom:1;
}*/
#footer div.footer-area:after {
	content:'';
	display:block;
	clear:both;
}
#footer div.footer-area .footmenu {
	width:100%;
	overflow:hidden;
}
#footer div.footer-area .footmenu li {
	float:left;
	padding:0 9px 0 8px;
	background:url('/images/common/bul/bar_footmenu.gif') no-repeat 0 2px;
	font-size:0; line-height:0;
}
#footer div.footer-area .footmenu li:first-child {
	padding-left:0;
	background:none;
}
#footer div.footer-area .footmenu li a {
	display:inline-block;
	height:14px;
	overflow:hidden;
}
#footer div.footer-area .footmenu li a:hover img {
	/*margin-top:-14px;*/
}
#footer div.footer-area .footmenu li.black a img {
	margin-top:-14px;
}
#footer div.footer-area .footmenu li a.btn-sitemap {
	width:14px;
	overflow:hidden;
	margin-left:6px;
}
#footer div.footer-area .footmenu li a.btn-sitemap.off img {
	margin-left:-14px;
}
#footer div.footer-area .footmenu li a.btn-sitemap:hover img {
	margin-top:0 !important;
}
#footer div.footer-area .license {
	float:right;
	width:290px;
	font-size:0; line-height:0;
}
#footer div.footer-area .license .text {
	float:right;
	margin-left:12px;
}
#footer div.footer-area .license a {
	float:left;
}
#footer div.footer-area address {
	float:left;
	margin-top:9px;
	font-size:0; line-height:0;
}
#footer div.footer-area address .copyright {
	margin-top:7px;
	font-size:0; line-height:0;
}


/*sitemap ---------*/
#sitemap {
	width:970px;
	padding-top:3px; margin:18px auto -9px;
	background:#fff url('/images/common/footer/bg_footerbox.gif') no-repeat 0 0;
}
#sitemap:after {
	content:'';
	display:block;
	clear:both;
}
#sitemap div.sitemap-area {
	padding-top:0;
	background:url('/images/common/footer/bg_footerbox.gif') no-repeat 0 bottom;
}
#sitemap div.allmenu {
	position:relative;
	width:100%;
	overflow:hidden;
	padding:38px 0 5px 0;
	background:url('/images/common/footer/bg_sitemap.gif') no-repeat 50% 99%;
}
#sitemap div.allmenu:after {
	content:'';
	display:block;
	clear:both;
}
#sitemap div.allmenu h2 {
	margin:0 0 13px 29px;
	display:none;
}
#sitemap div.allmenu .menugroup {
	float:left;
	width:100px;/*width:121px;*/
	min-height:210px;
	padding:0 6px 0 15px;
	background:url('/images/common/footer/bgline_sitemap_mngroup.png') no-repeat 0 bottom;
	line-height:16px; letter-spacing:-1px;
	word-break:keep-all; word-wrap:break-word;
}
#sitemap div.allmenu .menugroup:first-child {
	background:none;
}
#sitemap div.allmenu .menugroup h3 {
	margin-bottom:10px;
}
#sitemap div.allmenu .menugroup h3:hover,
#sitemap div.allmenu .menugroup h3.on {
	color:#900;
}
#sitemap div.allmenu .menugroup ul {
	padding-bottom:20px;
}
#sitemap div.allmenu .menugroup ul li {
	margin-top:6px;
}
#sitemap div.allmenu .menugroup ul li:first-child {
	margin-top:0;
}
#sitemap div.allmenu .menugroup ul li,
#sitemap div.allmenu .menugroup ul li a {
	color:#393939;
}
#sitemap div.allmenu .menugroup ul li ul {
	padding:4px 5px 0 0;
	display:none;
}
#sitemap div.allmenu .menugroup ul li ul li {
	padding-left:9px; margin:0 0 4px 0;
	background:url('/images/common/bul/bul_square_gray.gif') no-repeat 3px 4px;
	font-size:11px; line-height:14px;
}
#sitemap div.allmenu .menugroup ul li ul li,
#sitemap div.allmenu .menugroup ul li ul li a {
	color:#787878;
}
#sitemap div.allmenu .menugroup.menu01 {width:85px; padding-left:30px; background:none;}
#sitemap div.allmenu .menugroup.menu02 {width:80px;}
#sitemap div.allmenu .menugroup.menu03 {width:75px;}
#sitemap div.allmenu .menugroup.menu04 {width:108px;}
#sitemap div.allmenu .menugroup.menu05 {width:122px;}
#sitemap div.allmenu .menugroup.menu06 {}
#sitemap div.allmenu .menugroup.menu07 {}
#sitemap div.allmenu .menugroup.menu08 {width:110px;}
#sitemap div.mediachannel {
	height:48px;/*height:150px;*/
	padding-top:102px;
	background:url('/images/common/footer/bg_mediachannelbox.gif') no-repeat 0 bottom;
	text-align:center;
	font-size:0; line-height:0;
}
#sitemap div.mediachannel ul li {
	display:inline;
	margin:0 12px;
}
#sitemap div.mediachannel ul li a {
	display:inline-block;
	height:30px;
	overflow:hidden;
}
#sitemap div.mediachannel ul li a:hover img {
	margin-top:-30px;
}






/*js design */
.js-textinput {
	display:inline-block;
	position:relative;
	text-align:left;
}
.js-textinput .js-placeholder {
	position:absolute;
	color:#afadab; line-height:16px;
}


/*print */
@media print {
	#header, #sitemap, #footer, #quick, #skiptop {
		display:none;
	}
	#container {
		padding:0;
	}
}